<ion-content>
	<div class="sidebar" id="sidebar">
		<div class="sidebar-inner slimscroll">
			<div id="sidebar-menu" class="sidebar-menu">
				<ul>
					<li class="menu-title">Administración</li>

					<li class="menu-title">Memberships</li>
					<li class="submenu">
						<a
							><i class="fa fa-user"></i>
							<span> Membresias </span>
							<span class="menu-arrow"></span
						></a>
						<ul style="display: none;">
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['']"
									>Contract Memberships</a
								>
							</li>
						</ul>
					</li>
					<li>
						<a (click)="logout()"
							><i class="fa fa-shutdown"></i>
							<span>Logout</span></a
						>
					</li>
				</ul>
			</div>
		</div>
	</div>
</ion-content>
